*{margin:0; padding:0}
aside, nav, footer, header, section, article{display:block}
html{background:white url(../img/bg.png) top center repeat-x}
.wrapper{width:980px; margin:0 auto}
header{font-family:"Century Gothic",sans-serif;color:white; padding-top:10px}
h1{font-size:35px; letter-spacing:-1px}
h1 span.c1{color:#abced7}
h1 span.c2, h1 span.com{color:#3399cc}
h1 span.com{font-size:19px}
h2{font-size:15px; color:white; margin-left:164px}
h3{font-size:28px; margin-left:350px; text-shadow: 1px 1px 3px #333;}
h4{letter-spacing:-1px;font-size:22px; font-weight:normal;margin-left:350px; padding-top:20px; text-shadow: 1px 1px 3px #333;}

nav{font-size:14px; float:right; margin-top:-15px}
nav ul li{list-style:inside; list-style-type:none; display:block; float:left; line-height:15px; height:15px; border-right:1px solid #42616a; padding-right:8px; padding-left:8px}
nav ul li a{color:white; display:inline;  text-decoration:none; font-weight:bold}
nav ul li a.selected, nav ul li a:hover, aside ul li a:hover, section.content article a:hover{color:#3399cc}

section.home{background:transparent url(../img/bgHome.png) left top no-repeat; margin-top:44px; height:305px; padding-top:30px}

aside{float:right; font-family:"Century Gothic",sans-serif; font-size:14px; margin-top:-30px; background:white url(../img/shadow.png) top left repeat-y; padding-top:23px; padding-left:30px}
aside ul li{display:block; padding-left:40px; list-style-type:none; height:50px}
aside ul li a{color:#134656; font-weight:bold; text-decoration:underline; display:block}
aside ul li strong{color:#134656}
aside ul li.mail{background:white url(../img/icoMail.png) left 6px no-repeat}
aside ul li.facebook{background:white url(../img/icoFacebook.png) left 6px no-repeat}
aside ul li.contacto{background:white url(../img/icoContacto.png) left 6px no-repeat}


section.content{width:650px}
section.content article{font-family:Arial, Helvetica, sans-serif; margin-bottom:20px; border-bottom:3px solid #eeefef; padding-bottom:20px}
section.content article h5{font-size:36px; color:#134656; letter-spacing:-1px; font-weight:normal}
section.content article p{font-size:15px; color:black; font-family:"Century Gothic",sans-serif; margin-top:5px;}
section.content article a{font-family:Arial; color:#333; font-size:12px; background:white url(../img/bullet.png) left center no-repeat; padding-left:15px; display:block; margin-top:20px}

footer{color:white;font-family:"Century Gothic",sans-serif; font-size:15px; font-weight:bold; background:white url(../img/bg.png) top center repeat-x; height:200px; padding-top:20px}
footer p{ float:left; line-height:30px}
footer p.copy{ float:right; text-align:right}